
body{ font-size:62.5%;}

.mylev { padding:5px 14px; font-size:16px; vertical-align:middle; border:1px solid #fff; border-radius:3px 3px 3px 3px; box-shadow:0px 1px 0px #eee; background:#fff;}
.mylev .iv,.mylev .is{ vertical-align:middle; _margin-top:6px;}

.txtabox{ display:block; background:#fff;}
.txtabox h3{ font-size:1.2em; line-height:40px; padding-left:12px; color:#333; border:1px solid #eee; background:#f4fcff;}
.tablbg{ border-left:1px solid #eee; table-layout:fixed; word-break:break-all; font-size:16px;}
.tablbg th,.tablbg td{ height:34px;line-height:34px; border-right:1px solid #eee; border-bottom:1px solid #eee; padding-left:5%;}
.txtabox .btn0.btnorg{ float:right; display:inline-block; font-size:1.125em;}
.txtabox .dwntxt{ padding:6px; line-height:1.2em; vertical-align:middle; border:1px solid #eee;}
.txtabox ul{ border-left:1px solid #eee; border-right:1px solid #eee; border-bottom:1px solid #eee; padding:6px;}
.txtabox ul li{ padding:6px 6px;}

/*reset*/
table { border-collapse:collapse; border-spacing:0 }
fieldset,img { border:0 }
img { max-width:100%; height:auto }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal }
ol,ul { list-style:none }
caption,th { text-align:left }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal }
q:before,q:after { content:'' }
abbr,acronym { border:0; font-variant:normal }
sup { vertical-align:text-top }
sub { vertical-align:text-bottom }
input,textarea,select { font-family:inherit; font-size:inherit; font-weight:inherit }
input,textarea,select { *font-size:100% }
legend { color:#555 }
a, a:hover, a:active, a:visited {text-decoration:none; color:#555 }
a:active, a:hover{}
/*body { padding:12% 0 15% }*/
/* @common */
.col-x-1,.col-x-2,.col-x-3,.col-x-4,.col-x-5,.col-x-6,.col-x-7,.col-x-8,.col-x-9,.col-x-10,.col-x-11,.col-x-12{min-height:1px; float:left;}
.col-x-12 {width:100%;}
.col-x-11 {width:91.66666667%;}
.col-x-10 {width:83.33333333%;}
.col-x-9 {width:75%;}
.col-x-8 {width:66.66666667%;}
.col-x-7 {width:58.33333333%;}
.col-x-6 {width:50%;}
.col-x-5 {width:41.66666667%;}
.col-x-4 {width:33.33333333%;}
.col-x-3 {width:25%;}
.col-x-2 {width:16.66666667%;}
.col-x-1 {width:8.33333333%;}
.fl { display:inline; float:left }
.fr { display:inline; float:right }
.clearfix { *zoom:1 }
.clearfix:before, .clearfix:after { display:table; line-height:0; content:"" }
.clearfix:after { clear:both }
.clear{ clear:both }
.vh { position:absolute; width:1px; height:1px; padding:0; border:0; margin:-1px; clip:rect(0 0 0 0); overflow:hidden }
.ir { background-color:transparent; border:0; overflow:hidden; *text-indent:-9999px }
.ir:before { display:block; width:0; height:150%; content:"" }
.dn{display:none;}.db{display:block;}.dib{-moz-inline-stack:inline-block; display:inline-block;}.di{display:inline;}
.area { width:100%; margin:0 auto }
.auto{ margin-left:auto; margin-right:auto;}
.n{font-weight:normal; font-style:normal;}
.b{font-weight:bold;}
.px0{ padding-left:0; padding-right:0;}.px6{ padding-left:6px; padding-right:6px;}
.p12{ padding:12px;}.px12{ padding-left:12px; padding-right:12px;}.py12{ padding-top:12px; padding-bottom:12px;}
.mt6{ margin-top:6px;}
.mt6{ margin-top:6px;}.ml6{ margin-left:6px;}
.m12{ margin:12px;}
.mx0{ margin-left:0; margin-right:0;}
.mx12{ margin-left:12px; margin-right:12px;}.my12{ margin-top:12px; margin-bottom:12px;}
.wrap{ clear:both; box-shadow:0 1px 1px #e5e5e5; background:#fff;}
.noline{ border:0;}
.bg-e{ background:#eee;}
.padbar {position:relative; /*background:#FC9;*/}

/*1排2列切换*/
.tab2{ font-size:18px; line-height:44px; color:#777; border-bottom:1px solid #66cff4; background:#fff;}
.tab2 .col-x-6 a{ display:block;}
.tab2 li{ text-align:center; margin:0; padding:0;}
.tab2 .thistab a{ color:#66cff4; text-decoration:none; display:block;border-bottom:4px solid #66cff4;}
.tab2 .num{ font-size:0.875em;}














